Subject: Re: Scripted responses used incorrectly
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 16 Dec 2019 00:05:26 -0700 (MST)

Hi Charlotte, 

This is understood. I will speak to the team on this and update you on this is reiterated. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, December 16, 2019 6:05:14 AM 
Subject: Scripted responses used incorrectly 

Hi team, 

I have removed the scripted responses from the Freshdesk troubleshooting doc because they’re not being used in the correct scenarios and are being cut and pasted, which I explicitly said not to do. An issue with pausing is very different to an AV related issue (Video Player Disconnects) and needs to be handled differently. 

This is an example of a ticket that was handled incorrectly: 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/3026 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/3026 ] 

Pritish, can you run the team over this please. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]